| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Fuse
Fuse.Operations

Methods
access()
chmod()
chown()
creat()
flush()
fsync()
getattr()
getxattr()
link()
listxattr()
mkdir()
mknod()
open()
read()
readdir()
readlink()
release()
removexattr()
rename()
rmdir()
setxattr()
statfs()
symlink()
truncate()
unlink()
utime()
write()

Fuse.Operations()->chmod() | Fuse.Operations()->creat()

# Method Fuse.Operations()->chown()

Method chown

  `int chown(string path, int uid, int gid)`

Description

  Change owner

Returns

  errno or 0